.success {
    width: 10px;
    height: 10px;
    border-radius: 50px;
    background-color: green;
    margin-right: 10px;
}

.failed {
    width: 10px;
    height: 10px;
    border-radius: 50px;
    margin-right: 10px;
    background-color: red;
}

.statusContainer {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}